body {
	font-size: 27px;
	text-shadow: 0 -2px 2px #050;
}

#score,
#board {
	width: 465px;
}

#logo {
	width: 51px;
	height: 51px;
	margin: 7px 7px 0 0;
	border: 3px solid #fff;
	border-radius: 7px;
	box-shadow: 0 -2px 2px #060;
}

#logo.sound {
	box-shadow: 0 0 5px #fff;
}

#logo span {
	width: 10px;
	height: 10px;
	margin: 5px 0 0 5px;
	border-radius: 5px;
	box-shadow: 0 -2px 2px #060;
}

#logo span.d1 {
	margin-right: 16px;
}

#logo span.d2 {
	margin-right: 16px;
	margin-left: 21px;
}

#logo span.d3 {
	margin-left: 21px;
}

#head {
	height: 77px;
	line-height: 75px;
}

#head a {
	margin: 7px 0;
	width: 90px;
}

#popup {
	margin: 125px -225px;
	width: 450px;
	text-shadow: 0 -2px 2px #000;
	box-shadow: 0 0 75px #000;
	border-radius: 3px;
}

#popup.hide {
	margin-top: -600px;
}

#popup p {
	margin: 15px;
}

.arrow {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #fff;
	margin: 0 24px;
}

.down {
	border-top: 12px solid #ddd;
	border-bottom: none;
}

.help {
	padding: 10px 15px;
	box-shadow: 0 2px 7px #000;
	border-radius: 7px;
}

#help1,
#help2,
#help3 {
	width: 375px;
}

#help1 {
	margin: 75px 0 0 75px;
}

#help2 {
	margin: 525px 0 0 7px;
}

#help3 {
	margin: 30px 0 0 90px;
}

#help1.hide,
#help2.hide,
#help3.hide  {
	margin-top: -300px;
}

a.button {
	line-height: 51px;
	border: 3px solid #fff;
	box-shadow: 0 -2px 2px #060;
	border-radius: 7px;
}

a.button:hover {
	box-shadow: 0 0 3px #fff;
}

a.disabled {
	border: 3px solid #6c6;
}

a.disabled:hover {
	box-shadow: none;
}

dl {
	width: 315px;
	line-height: 30px;
}

dt {
	padding: 3px 7px 0 7px;
}

dt:first-child {
	height: 45px;
	border-bottom: 2px solid #060;
}

dt:last-child {
	height: 24px;
	border-top: 2px solid #6c6;
}

dd {
	padding: 0 5px;
	height: 30px;
	border-top: 2px solid #6c6;
	border-bottom: 2px solid #060;
}

dd.set:hover {
	text-shadow: 0 0 5px #fff;
}

#player,
#computer {
	width: 75px;
}

#player dt span,
#computer dt span {
	border: 3px solid #fff;
	margin: 2px auto;
	box-shadow: 0 -2px 2px #050;
}

#player dt span:first-child {
	border-radius: 15px;
}

#player dt span:last-child {
	border-radius: 15px 15px 0 0;
}

#computer dt span:first-child {
	border-radius: 7px;
}

.dice {
	width: 75px;
	height: 75px;
}

.x0 { margin-left: 7px; }
.x1 { margin-left: 75px; }
.x2 { margin-left: 150px; }
.x3 { margin-left: 225px; }
.x4 { margin-left: 300px; }
.y0 { margin-top: 157px; }
.y1 { margin-top: 232px; }
.y2 { margin-top: 307px; }
.y3 { margin-top: 382px; }
.y4 { margin-top: 457px; }
.h0 { margin: 60px 0 0 75px; }
.h1 { margin: 60px 0 0 150px; }
.h2 { margin: 60px 0 0 225px; }
.h3 { margin: 60px 0 0 300px; }
.h4 { margin: 60px 0 0 375px; }
.hold { margin: -75px 0 0 225px; }
